@charset "UTF-8";

/*--------------------------------------------------

ユニット

--------------------------------------------------*/
.qua-unit * {
	letter-spacing: .04em;
}
.qua-unit {
	color: #0d0d0d;
}
.qua-unit a {
	color: #00479e;
}
.is-career-support .qua-unit a {
	color: #d12a33;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit {
		line-height: 1.875;
		font-size: 1.6rem;
	}
	.qua-unit:not(.qua-unit-heading) {
		margin-bottom: 3.5rem;
	}
	.qua-unit a[target=_blank]:not(.qua-disable-link-icon):after,
	.qua-unit a[target=_blank] .qua-add-link-icon:after,
	.qua-enable-link-icon a[target=_blank]:not(.qua-disable-link-icon):after,
	.qua-enable-link-icon a[target=_blank] .qua-add-link-icon:after {
		margin-top: -.2em;
	}
	/* hover */
	.qua-unit a:hover {
		text-decoration: underline;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit {
		line-height: 1.923;
		font-size: 2.6rem;
	}
	.qua-unit:not(.qua-unit-heading) {
		margin-bottom: 4.5rem;
	}
	.qua-unit.qua-unit-heading {
		margin-bottom: 3.5rem;
	}
	.qua-unit a[target=_blank]:not(.qua-disable-link-icon):after,
	.qua-unit a[target=_blank] .qua-add-link-icon:after,
	.qua-enable-link-icon a[target=_blank]:not(.qua-disable-link-icon):after,
	.qua-enable-link-icon a[target=_blank] .qua-add-link-icon:after {
        margin-top: -.8rem;
        margin-left: .5rem !important;
	}
	.qua-field-gallery__item {
		padding-bottom: 4% !important;
	}
}
/*--------------------------------------------------
  = image
--------------------------------------------------*/
.qua-field-image__image {
	overflow: hidden;
}
.qua-field-image__image img {
	width: auto;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
	transition: transform .2s ease-in;
}
.qua-field-image__image a:hover img,
a:hover .qua-field-image__image img {
	transform: scale(1.1);
}
.qua-field-image .qua-field-image__caption {
	color: #707070;
	font-size: 100%;
	text-align: left;
}
.qua-field-slider .qua-field-image__caption {
	margin-top: 0 !important;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-field-image .qua-field-image__caption {
        margin-top: .8em;
        line-height: 1.5;
		font-size: 1.5rem;
	}
	.qua-field-slider .qua-field-image__caption {
		padding: 1.4rem 2.2rem !important;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit.qua-sp-vertical .qua-unit__in .qua-field-img>.qua-field-img__item {
		margin-bottom: 3rem;
	}
	.qua-field-image .qua-field-image__caption {
        margin-top: .8em;
        line-height: 1.6;
		font-size: 2.2rem;
	}
	.qua-field-slider .qua-field-image__caption {
		padding: 2rem !important;
	}
}
/*--------------------------------------------------
  = heading
--------------------------------------------------*/
.qua-unit-heading[qua-unit-level="h2"],
.qua-unit-heading[qua-unit-level="h3"],
.qua-unit-heading[qua-unit-level="h4"],
.qua-unit-heading[qua-unit-level="h5"],
.qua-unit-heading[qua-unit-level="h6"] {
	line-height: 1.5;
	font-weight: 500;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
/*--------------------------------------------------
  = h2
--------------------------------------------------*/
.qua-unit-heading[qua-unit-level="h2"] {
	position: relative;
	background: #00285e;
	border-top: .5rem solid #0856ae;
	color: #fff;
	overflow: hidden;
}
.qua-unit-heading[qua-unit-level="h2"]::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	background: linear-gradient(90deg, #063774 0%, #063774 50%, #0b4387 50%, #0b4387 100%);
}
.qua-unit-heading[qua-unit-level="h2"] .qua-unit-heading__in {
	position: relative;
	z-index: 1;
}
.is-career-support .qua-unit-heading[qua-unit-level="h2"] {
	background: #d12a33;
	border-top-color: #f5636f;
}
.is-career-support .qua-unit-heading[qua-unit-level="h2"]::after {
	background: linear-gradient(90deg, #d7444c 0%, #d7444c 50%, #dc5b61 50%, #dc5b61 100%);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-heading[qua-unit-level="h2"] {
		padding: .6rem 2.5rem .9rem;
		font-size: 3rem;
	}
	.qua-unit-heading[qua-unit-level="h2"]::after {
		width: 14rem;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-heading[qua-unit-level="h2"] {
		padding: 1.3rem 1.6rem 1.6rem 2.8rem;
		font-size: 3.8rem;
	}
	.qua-unit-heading[qua-unit-level="h2"]::after {
		width: 17rem;
	}
}
/*--------------------------------------------------
  = h3
--------------------------------------------------*/
.qua-unit-heading[qua-unit-level="h3"] {
	position: relative;
	border-bottom: 1px solid #d1dbe4;
	color: #00285e;
}
.qua-unit-heading[qua-unit-level="h3"]::after {
	content: "";
	display: block;
	position: absolute;
	bottom: -.1rem;
	left: 0;
	width: 10rem;
	height: .5rem;
	background: linear-gradient(120deg, #003e83 0%, #015b9e 100%);
}
.is-career-support .qua-unit-heading[qua-unit-level="h3"] {
	border-bottom-color: #f0d7d4;
	color: #0d0d0d;
}
.is-career-support .qua-unit-heading[qua-unit-level="h3"]::after {
	background: linear-gradient(120deg, #de3741 0%, #ff5962 100%);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-heading[qua-unit-level="h3"] {
		padding: 0 0 1.4rem .6rem;
		font-size: 2.8rem;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-heading[qua-unit-level="h3"] {
		padding: 0 .5rem 1.5rem;
		font-size: 3.6rem;
	}
}
/*--------------------------------------------------
  = h4
--------------------------------------------------*/
.qua-unit-heading[qua-unit-level="h4"] {
	position: relative;
	background: #eaebec;
	color: #00285e;
	border-top: 1px solid #d2d7de;
}
.qua-unit-heading[qua-unit-level="h4"]::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	height: 100%;
	background: linear-gradient(120deg, #015c9e 0%, #003e83 100%);
}
.is-career-support .qua-unit-heading[qua-unit-level="h4"] {
	background: #f6e9e5;
	color: #0d0d0d;
	border-top-color: #f0cdca;
}
.is-career-support .qua-unit-heading[qua-unit-level="h4"]::before {
	background: linear-gradient(120deg, #ff5962 0%, #dd3741 100%);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-heading[qua-unit-level="h4"] {
		padding: 1.2rem 1.2rem 1.1rem 2.3rem;
		font-size: 2.4rem;
	}
	.qua-unit-heading[qua-unit-level="h4"]::before {
		top: -.1rem;
		width: 1.2rem;
		height: 1.2rem;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-heading[qua-unit-level="h4"] {
		padding: 1.6rem 1.6rem 1.6rem 2.6rem;
		font-size: 3.2rem;
	}
	.qua-unit-heading[qua-unit-level="h4"]::before {
		top: -.1rem;
		width: 1.6rem;
		height: 1.6rem;
	}
}
/*--------------------------------------------------
  = h5
--------------------------------------------------*/
.qua-unit-heading[qua-unit-level="h5"] {
	color: #034492;
}
.is-career-support .qua-unit-heading[qua-unit-level="h5"] {
	color: #d12a33;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-heading[qua-unit-level="h5"] {
		margin-bottom: 1.7rem;
		font-size: 2.4rem;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-heading[qua-unit-level="h5"] {
		margin-bottom: 2.7rem;
		font-size: 3.2rem;
	}
}
/*--------------------------------------------------
  = h6
--------------------------------------------------*/
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-heading[qua-unit-level="h6"] {
		margin-bottom: 1.7rem;
		font-size: 2.4rem;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-heading[qua-unit-level="h6"] {
		margin-bottom: 2.7rem;
		font-size: 3.2rem;
	}	 
}
/*--------------------------------------------------
  = list
--------------------------------------------------*/
.qua-field-list ul[qua-list-style="circle"]>li::before,
.qua-field-list ul[qua-list-style="circle"]>li::after,
.qua-field-list ul[qua-list-style="arw"]>li::before,
.qua-field-list ul[qua-list-style="arw2"]>li::before {
	content: "";
	display: block;
	position: absolute;
}
.qua-field-list ul[qua-list-style="circle"]>li::before,
.qua-field-list ul[qua-list-style="circle"]>li::after {
	border-radius: 50%;
	box-sizing: border-box;
}
.qua-field-list ul[qua-list-style="circle"]>li::before {
	border: 1px solid #b9c5d2;
	background: #fff;
}
.qua-field-list ul[qua-list-style="circle"]>li::after {
	background: #00448d;
}
.is-career-support .qua-field-list ul[qua-list-style="circle"]>li::before {
	border-color: #fad9da;
}
.is-career-support .qua-field-list ul[qua-list-style="circle"]>li::after {
	background: #e5414a;
}
.qua-field-list ul[qua-list-style="arw"]>li::before,
.qua-field-list ul[qua-list-style="arw2"]>li::before {
	background: #00448d;
	clip-path: polygon(100% 50%, 0 0, 0 100%);
}
.is-career-support .qua-field-list ul[qua-list-style="arw"]>li::before,
.is-career-support .qua-field-list ul[qua-list-style="arw2"]>li::before {
	background: #e5414a;
}
.qua-field-list ul[qua-list-style="arw2"]>li:before {
	transform: rotate(90deg);
}
.qua-field-list ul[qua-list-style="num_dot"] li::before,
.qua-field-list ul[qua-list-style="num_dot_zero"] li::before,
.qua-field-list ul[qua-list-style="num_parenth"] li::before {
	letter-spacing: 0;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-field-list li {
		margin-bottom: 1em;
		line-height: 1.9em;
	}
	.qua-field-list ul[qua-list-style="circle"]>li {
		padding-left: 2.06em;
	}
	.qua-field-list ul[qua-list-style="arw"]>li {
		padding-left: 1.75em;
	}
	.qua-field-list ul[qua-list-style="arw2"]>li {
		padding-left: 1.75em;
	}
	.qua-field-list ul[qua-list-style="circle"]>li::before {
        top: .5em;
		left: 1rem;
		width: 1.3rem;
		height: 1.3rem;
	}
	.qua-field-list ul[qua-list-style="circle"]>li::after {
        top: .68em;
        left: 1.3rem;
        width: .7rem;
        height: .7rem;
	}
	.qua-field-list ul[qua-list-style="arw"]>li::before,
	.qua-field-list ul[qua-list-style="arw2"]>li::before {
		top: .61em;
		left: .9rem;
		width: .9rem;
		height: 1rem;
	}
	.qua-field-list ul[qua-list-style^=num_] > li,
	.qua-field-list ul[qua-list-style^=alpha_] > li,
	.qua-field-list ul[qua-list-style^=roman_] > li,
	.qua-field-list ul[qua-list-style=annotation] > li,
	.qua-field-list ul[qua-list-style=bullet] > li {
		padding-left: 1.9em !important;
	}
	.qua-field-list ul[qua-list-style=annotation] > li {
		font-size:  1.4rem;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-field-list li {
		margin-bottom: .6em;
        line-height: 1.7;
	}
	.qua-field-list ul[qua-list-style="circle"]>li {
		padding-left: 1.45em;
	}
	.qua-field-list ul[qua-list-style="arw"]>li {
		padding-left: 1.55em;
	}
	.qua-field-list ul[qua-list-style="arw2"]>li {
		padding-left: 1.55em;
	}
	.qua-field-list ul[qua-list-style="circle"]>li::before {
        top: .45em;
		left: .4rem;
		width: 2rem;
		height: 2rem;
	}
	.qua-field-list ul[qua-list-style="circle"]>li::after {
        top: .64em;
        left: .9rem;
        width: 1rem;
        height: 1rem;
	}
	.qua-field-list ul[qua-list-style="arw"]>li::before,
	.qua-field-list ul[qua-list-style="arw2"]>li::before {
        top: .43em;
		left: .5rem;
		width: 1.7rem;
		height: 2rem;
	}
	.qua-field-list ul[qua-list-style=annotation] > li {
		font-size: 2.2rem;
	}
}
/*--------------------------------------------------
  = files
--------------------------------------------------*/
.qua-unit-files .qua-field-file__link {
	position: relative;
	display: inline-block;
	color: #00479e;
}
.qua-unit-files .qua-field-file__link::before {
	content: "";
	display: block;
	position: absolute;
    background: #00448d;
    clip-path: polygon(100% 50%, 0 0, 0 100%);
	z-index: 1;
}
.is-career-support .qua-unit-files .qua-field-file__link {
	color: #d12a33;
}
.is-career-support .qua-unit-files .qua-field-file__link::before {
    background: #e5414a;
}
.qua-unit-files[qua-unit-style="bg"] .qua-unit-files__item {
	position: relative;
    background: #eaebec;
	border-top: 1px solid #d2d7de;
}
.qua-unit-files[qua-unit-style="bg"] .qua-unit-files__item::before {
    content: "";
    display: block;
    position: absolute;
	top: -.1rem;
    left: 0;
    background: linear-gradient(120deg, #015c9e 0%, #003e83 100%);
	z-index: 1;
}
.is-career-support .qua-unit-files[qua-unit-style="bg"] .qua-unit-files__item {
    background: #f6e9e5;
	border-top-color: #f0cdca;
}
.is-career-support .qua-unit-files[qua-unit-style="bg"] .qua-unit-files__item::before {
	background: linear-gradient(120deg, #ff5962 0%, #dd3741 100%);
}
.qua-unit-files[qua-unit-style="bg"] .qua-field-file__link {
	display: block;
	transition: .2s ease-in;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-files__item:not(:first-child) {
        margin-top: 1.85em;
	}
	.qua-unit-files .qua-unit-files__item a {
		padding-left: 1.7em;
	}
	.qua-unit-files[qua-unit-style="bg"] .qua-unit-files__item::before {
		width: 1.2rem;
		height: 1.2rem;
	}
	.qua-unit-files .qua-field-file__link::before {
        top: .6em;
		left: .9rem;
		width: .9rem;
		height: 1rem;
	}
	.qua-unit-files[qua-unit-style="bg"] .qua-field-file__link {
		padding: 1.5rem 1.5rem 1.5rem 4rem;
	}
	.qua-unit-files[qua-unit-style="bg"] .qua-field-file__link::before {
		top: 1.54em;
		left: 2.2rem;
	}
	/* hover */
	.qua-unit-files .qua-unit-files__item a:hover {
		text-decoration: underline;
	}
	.qua-unit-files[qua-unit-style="bg"] .qua-field-file__link:hover {
		text-decoration: none;
		background: #e0e6ec;
	}
	.is-career-support .qua-unit-files[qua-unit-style="bg"] .qua-field-file__link:hover {
		background: #f1dfd9;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-files__item:not(:first-child) {
        margin-top: 1.56em;
	}
	.qua-unit-files .qua-unit-files__item a {
        padding-left: 1.45em;
	}
	.qua-unit-files .qua-field-file__link::before {
        top: .55em;
        left: .5rem;
        width: 1.7rem;
        height: 2rem;
	}
	.qua-unit-files[qua-unit-style="bg"] .qua-unit-files__item:not(:first-child) {
        margin-top: 1.16em;
	}
	.qua-unit-files[qua-unit-style="bg"] .qua-unit-files__item::before {
		width: 1.6rem;
		height: 1.6rem;
	}
	.qua-unit-files[qua-unit-style="bg"] .qua-field-file__link {
		padding: 1.5rem 1.5rem 1.5rem 6.7rem;
	}
	.qua-unit-files[qua-unit-style="bg"] .qua-field-file__link::before {
		top: 1.12em;
		left: 3.1rem;
	}
	/* 基本設定変更 */
	.qua-unit.qua-unit-files[qua-unit-style="bg"] .qua-unit-files__item a[target=_blank]:not(.qua-disable-link-icon),
	.qua-unit.qua-unit-files[qua-unit-style="bg"] .qua-unit-files__item a[target=_blank] .qua-add-link-icon {
		padding-right: 0;
	}
}
/*--------------------------------------------------
  = button
--------------------------------------------------*/
.qua-unit-buttons .qua-field-buttons__button {
	position: relative;
	display: block;
	z-index: 1;
}
.qua-unit-buttons .qua-field-buttons__button::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	width: 1px;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.302);
	transform: translateY(-50%);
}
.qua-unit-buttons .qua-field-buttons__button__in {
	position: relative;
	display: block;
	font-weight: 600;
	transition: .2s ease-in;
	background-position: 1% 50%;
    background-size: 200% auto;
	background-image: linear-gradient(90deg, #003272 0%, #014f8c 50%, #014f8c 51%, #003272 100%);
}
.is-career-support .qua-unit-buttons .qua-field-buttons__button__in {
	background-image: linear-gradient(90deg, #dd3741 0%, #ff5962 50%, #ff5962 51%, #dd3741 100%);
}
.qua-unit-buttons .qua-field-buttons__button__in::before,
.qua-unit-buttons .qua-field-buttons__button__in::after {
	content: "";
	display: block;
	position: absolute;
}
.qua-unit-buttons .qua-field-buttons__button__in::before {
    left: 50%;
    height: 100%;
	background: #c5d0d8;
    transform: translateX(-50%);
    z-index: -1;
}
.is-career-support .qua-unit-buttons .qua-field-buttons__button__in::before {
	background: #eed2d0;
}
.qua-unit-buttons .qua-field-buttons__button__in::after {
	top: 50%;
	background: url(../img/shared/qu-parts-button.svg) no-repeat center/100%;
	transform: translateY(-50%);
	z-index: 1;
}
.qua-unit-buttons .qua-unit-buttons[qua-unit-style=under] .qua-field-buttons__button__in::after {
	transform: translateY(-50%) rotate(90deg);
}
.qua-unit.qua-unit-buttons .qua-field-buttons__button__in p,
.qua-unit.qua-unit-buttons .qua-field-buttons__button__in a {
	display: block;
	color: #fff;
	transition: .2s ease-out;
}
.qua-unit-buttons .qua-field-buttons__button__in p {
	position: relative;
	margin-bottom: 0 !important;
	z-index: 2;
}
.qua-unit.qua-unit-buttons a[target=_blank]:not(.qua-disable-link-icon):after {
	background-image: url(../img/shared/icon-external_wh.svg);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-buttons .qua-field-buttons__button::after {
		right: 4.7rem;
	}
	.qua-unit-buttons .qua-field-buttons__button__in {
		padding: 1.9rem 5.5rem 1.9rem 2.5rem;
        line-height: 1.6;
		font-size: 2rem;
	}
	.qua-unit-buttons .qua-field-buttons__button__in::before {
	    top: .4rem;
        width: calc(100% - 2rem);
	}
	.qua-unit-buttons .qua-field-buttons__button__in::after {
		right: 1.4rem;
		width: 1.9rem;
		height: 1rem;
	}
	.qua-unit-buttons .qua-field-buttons[qua-buttons-layout="1"] {
		text-align: center;
	}
	.qua-unit-buttons .qua-field-buttons[qua-buttons-layout="1"] li {
		display: inline-block;
		min-width: 53rem;
	}
	.qua-unit-buttons .qua-field-buttons[qua-buttons-layout="1"] .qua-field-buttons__button__in {
		padding-left: 5.5rem;
	}
	.qua-unit a[target=_blank]:not(.qua-disable-link-icon),
	.qua-unit a[target=_blank] .qua-add-link-icon, .qua-enable-link-icon a[target=_blank]:not(.qua-disable-link-icon),
	.qua-enable-link-icon a[target=_blank] .qua-add-link-icon {
		padding-right: 0!important;
	}
	/* hover */
	.qua-unit-buttons .qua-field-buttons__button:hover .qua-field-buttons__button__in {
        background-position-x: 100%;
    }
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-buttons.qua-sp-vertical .qua-field-buttons li {
        margin-bottom: 4.6rem;
	}
	.qua-unit-buttons .qua-field-buttons__button::after {
		right: 7.5rem;
	}
	.qua-unit-buttons .qua-field-buttons__button__in {
		padding: 2.8rem 9rem 2.8rem 3.5rem;
		line-height: 1.5;
		font-size: 3rem;
	}
	.qua-unit-buttons .qua-field-buttons__button__in::before {
	    top: .7rem;
        width: calc(100% - 2rem);
	}
	.qua-unit-buttons .qua-field-buttons__button__in::after {
		right: 2.2rem;
		width: 2.9rem;
		height: 1.4rem;
	}
	.qua-unit-buttons .qua-field-buttons__button p {
		margin-bottom: 0 !important;
	}
	.qua-unit.qua-unit-buttons a[target=_blank]:not(.qua-disable-link-icon),
	.qua-unit.qua-unit-buttons a[target=_blank] .qua-add-link-icon {
		padding-right: 0;
	}
	.qua-unit.qua-unit-buttons a[target=_blank]:not(.qua-disable-link-icon):after {
		margin-top: -1rem;
        margin-left: .8rem !important;
	}
}
/*--------------------------------------------------
  = anchor
--------------------------------------------------*/
.qua-unit-anchor .qua-field-buttons__button {
	position: relative;
	border-top: .2rem #00479e solid;
	border-bottom: .1rem #d9d9d9 solid;
	line-height: 1.5;
}
.qua-unit-anchor .qua-field-buttons__button::before {
	content: "";
	display: block;
	background: linear-gradient(90deg, #003272 0%, #014f8c 100%);
	opacity: 0;
	position: absolute;
	top: -0.2rem;
	left: 0;
	right: 0;
	bottom: -0.1rem;
    transition: .2s ease-in;
}
.qua-unit-anchor .qua-field-buttons__button__in {
	position: relative;
	color: #00479e;
	font-weight: bold;
	text-align: center;
	z-index: 2;
}
.qua-unit-anchor .qua-field-buttons[qua-buttons-layout="5"] li {
	margin-left: 2%;
	width: calc((100% - 2% * 4) / 5);
	float: left;
}
.qua-unit-anchor .qua-field-buttons[qua-buttons-layout="5"] li:nth-child(5n+1) {
	clear: left;
}
.qua-unit-anchor .qua-field-buttons[qua-buttons-layout="5"] li:nth-child(5n-4) {
	margin-left: 0;
}
.qua-unit-anchor .qua-field-buttons__button a {
	transition: .2s ease-in;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-anchor .qua-field-buttons__button {
		padding: 1.8rem 1rem 1.8rem 1rem;
		border-radius: 0 !important;
	}
	/* hover */
	.qua-unit-anchor .qua-field-buttons__button:hover .qua-field-buttons__button__in {
		color: #fff;
	}
	.qua-unit-anchor .qua-field-buttons__button:hover::before {
		opacity: 1;
	}
	.qua-unit-anchor .qua-field-buttons__button:hover a {
		color: #fff;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-anchor .qua-field-buttons__button {
        padding: 2.6rem 1rem 2.4rem 1rem;
        font-size: 2.6rem;
	}
	.qua-unit-anchor.qua-sp-vertical .qua-field-buttons[qua-buttons-layout="4"] ul,
	.qua-unit-anchor.qua-sp-vertical .qua-field-buttons[qua-buttons-layout="5"] ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.qua-unit-anchor.qua-sp-vertical .qua-field-buttons[qua-buttons-layout="4"] li,
	.qua-unit-anchor.qua-sp-vertical .qua-field-buttons[qua-buttons-layout="5"] li {
		width: 47%;
	}
	.qua-unit-anchor.qua-sp-vertical .qua-field-buttons[qua-buttons-layout="4"] .qua-field-buttons__button,
	.qua-unit-anchor.qua-sp-vertical .qua-field-buttons[qua-buttons-layout="5"] .qua-field-buttons__button {
		display: flex;
		align-items: center;
	}
	.qua-unit-anchor.qua-sp-vertical .qua-field-buttons[qua-buttons-layout="4"] .qua-field-buttons__button__in,
	.qua-unit-anchor.qua-sp-vertical .qua-field-buttons[qua-buttons-layout="5"] .qua-field-buttons__button__in {
		width: 100%;
	}
}
/*--------------------------------------------------
  = accordion
--------------------------------------------------*/
.qua-unit-accordion {
	position: relative;
    background: #eaebec;
	border-top: 1px solid #d2d7de;
	color: #00285e;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 600;
	transition: .2s ease-in;
}
.is-career-support .qua-unit-accordion {
	background: #f6e9e5;
	border-top-color: #f0cdca;
	color: #d12a33;
}
.qua-unit-accordion::before,
.qua-unit-accordion::after {
	content: "";
    display: block;
    position: absolute;
}
.qua-unit-accordion::before {
	top: -.1rem;
    left: 0;
	background: linear-gradient(120deg, #015c9e 0%, #003e83 100%);
}
.qua-unit-accordion::after {
	top: 50%;
	transform: translateY(-50%);
	background: linear-gradient(320deg,rgba(37, 93, 152, 1) 0%, rgba(1, 92, 158, 1) 100%);
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	transition: .4s ease-in;
}
.is-career-support .qua-unit-accordion::before {
	background: linear-gradient(120deg, #ff5962 0%, #dd3741 100%);
}
.is-career-support .qua-unit-accordion::after {
	background: linear-gradient(320deg, #e4696f 0%, #fe5861 100%);
}
.qua-js-accordion-open {
	background-color: #e0e6ec;
}
.is-career-support .qua-js-accordion-open {
	background-color: #f4e0da;
}
.qua-js-accordion-open::after {
	transform: translateY(-50%) rotate(180deg);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-accordion {
		padding: 1.2rem 6rem 1.1rem 2.6rem;
		line-height: 1.5;
		font-size: 2.4rem;
	}
	.qua-unit-accordion::before {
		width: 1.2rem;
    	height: 1.2rem;
	}
	.qua-unit-accordion::after {
		right: 2.3rem;
		width: 1.6rem;
		height: 1.4rem;
	}
	.qua-container:has(.qua-unit-accordion) {
		margin-bottom: 0;
	}
	/* hover */
	.qua-unit-accordion:hover {
		background-color: #e0e6ec;
	}
	.is-career-support .qua-unit-accordion:hover {
		background-color: #f4e0da;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-accordion {
		padding: 1.6rem 7rem 1.6rem 2.9rem;
		line-height: 1.5;
		font-size: 3.2rem;
	}
	.qua-unit-accordion::before {
		width: 1.6rem;
    	height: 1.6rem;
	}
	.qua-unit-accordion::after {
		right: 3rem;
		width: 2.4rem;
		height: 2rem;
	}
	.qua-container:has(.qua-unit-accordion) {
		margin-bottom: 0;
	}
}
/*--------------------------------------------------
  = line
--------------------------------------------------*/
.qua-unit-line hr {
	display: none;
}
.qua-unit-line {
	border-top: 1px solid #e2e1e0;
}
.qua-unit-line[qua-unit-style="color"] {
	border-top: 1px solid #d1dbe4;
}
.is-career-support .qua-unit-line[qua-unit-style="color"] {
	border-top-color: #ebc0c2;
}
.qua-unit-line[qua-unit-style="dotted"] {
	width: 100%;
	height: 1px;
	border: 0;
	background-image: linear-gradient(to right, #d4d4d1, #d4d4d1 2px, transparent 4px);
    background-size: 4px 1px;
    background-repeat: repeat-x;
}
/*--------------------------------------------------
  = frames
--------------------------------------------------*/
.qua-unit-frames__in {
	flex: 1;
}
.qua-unit-frames__item {
	position: relative;
}
.qua-unit-frames__image {
	position: relative;
}
.qua-unit-frames__image .qua-field-image {
	height: 100%;
}
.qua-unit-frames__body {
	position: relative;
}
.qua-unit-frames__body::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	width: 1px;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.302);
	transform: translateY(-50%);
}
.qua-unit-frames__item img {
	width: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
	transition: .2s ease-in;
}
.qua-unit-frames__text {
	position: relative;
    transition: .2s ease-in;
    background-position: 1% 50%;
    background-size: 200% auto;
    background-image: linear-gradient(90deg, #003272 0%, #014f8c 50%, #014f8c 51%, #003272 100%);
	color: #fff;
	font-weight: 600;
	text-align: center;
	transition: .2s ease-in;
}
.is-career-support .qua-unit-frames__text {
    background-image: linear-gradient(90deg, #dd3741 0%, #ff5962 50%, #ff5962 51%, #dd3741 100%);
}
.qua-unit-frames__text::before,
.qua-unit-frames__text::after {
	content: "";
	display: block;
    position: absolute;
	transition: .2s ease-in;
}
.qua-unit-frames__text::before {
	left: 50%;
    height: 100%;
    background: #c5d0d8;
    transform: translateX(-50%);
    z-index: -1;
}
.is-career-support .qua-unit-frames__text::before {
	background: #eed2d0;
}
.qua-unit-frames__text::after {
    top: 50%;
    background: url(../img/shared/qu-parts-frames.svg) no-repeat center / 100%;
    transform: translateY(-50%);
    z-index: 1;
}
.qua-unit-frames__item a[target=_blank] .qua-unit-frames__text p:after {
	content: "";
	display: inline-block;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url(../img/shared/icon-external_wh.svg);
	background-size: contain;
	position: relative;
	vertical-align: middle;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-frames {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.qua-unit-frames__item {
		margin-bottom: 4.5rem;
	}
	.qua-unit-frames__item a {
		display: flex;
		flex-direction: column;
		height: 100%;
		transition: .2s ease-in;
	}
	.qua-unit-frames__body::after {
		right: 4.7rem;
	}
	.qua-unit-frames__image {
		overflow: hidden;
	}
	.qua-unit-frames__item img {
		height: 24rem;
	}
	.qua-unit-frames__text {
		padding: 2rem 6rem 2rem 4.7rem;
		line-height: 1.5;
		font-size: 2rem;
	}
	.qua-unit-frames__text::before {
	    top: .4rem;
        width: calc(100% - 2rem);
	}
	.qua-unit-frames__text::after {
        right: 1.4rem;
        width: 1.9rem;
        height: 1rem;
	}
	.qua-unit-frames__item a[target=_blank] .qua-unit-frames__text p:after {
		width: 1.4rem;
		height: 1.4rem;
        margin: -.3em 0 0 .7rem;
	}
	/* hover */
	.qua-unit-frames__item a:hover {
		text-decoration: none;
	}
	.qua-unit-frames__item a:hover .qua-unit-frames__image img {
		transform: scale(1.1);
	}
	.qua-unit-frames__item a:hover .qua-unit-frames__text {
        background-position-x: 100%;
    }
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-frames {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.qua-unit-frames__item {
		margin-bottom: 5rem;
	}
	.qua-unit-frames__item a {
		display: flex;
		flex-direction: column;
		height: 100%;
	}
	.qua-unit-frames__image {
		overflow: hidden;
	}
	.qua-unit-frames__item img {
		height: 31rem;
	}
	.qua-unit-frames__text {
		padding: 2.6rem 7rem 2.6rem 6rem;
		line-height: 1.5;
		font-size: 3.2rem;
	}
	.qua-unit-frames__text::before {
	    top: .7rem;
        width: calc(100% - 2rem);
	}
	.qua-unit-frames__text::after {
        right: 2.2rem;
        width: 2.9rem;
        height: 1.4rem;
	}
	.qua-unit-frames__item a[target=_blank] .qua-unit-frames__text p:after {
        width: 2.4rem;
        height: 2.9rem;
        margin: -.3em 0 0 1.5rem;
	}
}
/*--------------------------------------------------
  = posts
--------------------------------------------------*/
.qua-unit-posts {
	position: relative;
  	background:#fbfaf8;
}
.qua-unit-posts::before,
.qua-unit-posts::after {
	content: "";
	display: block;
	position: absolute;
    background: linear-gradient(120deg, #015c9e 0%, #003e83 100%);
}
.qua-unit-posts::before {
	top: 0;
	left: 0;
}
.is-career-support .qua-unit-posts::before,
.is-career-support .qua-unit-posts::after {
    background: linear-gradient(120deg, #ff5962 0%, #dd3741 100%);
}
.qua-unit-posts::after {
	bottom: 0;
	right: 0;
}
.qua-unit-posts__items {
	position: relative;
}
.qua-unit-posts__item {
	position: relative;
    background-image: linear-gradient(to right, #fff, #c9d8e7 2px, transparent 4px);
    background-size: 4px 1px;
    background-repeat: repeat-x;
	background-position: left bottom;
}
.is-career-support .qua-unit-posts__item {
	background-image: linear-gradient(to right, #fff, #f1c0c1 2px, transparent 4px);
}
.qua-unit-posts__item::before {
	display: block;
	position: absolute;
}
.qua-unit-posts__item a {
	position: relative;
	display: block;
	line-height: 2;
}
.qua-unit.qua-unit-posts a[target=_blank]:not(.qua-disable-link-icon):after {
	content: none;
}
.qua-unit-posts__date {
	display: flex;
    align-items: center;
}
.qua-unit-posts__date time {
	color: #737373;
	line-height: 1;
}
.qua-unit-posts__catList {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.qua-unit-posts__cat {
	position: relative;
	box-sizing: border-box;
	color: #666666;
	line-height: 1;
	text-align: center;
}
.qua-unit-posts__cat::before {
	content: "#";
	display: inline-block;
	position: relative;
}
.qua-unit-posts__title {
	position: relative;
	color: #00479e;
}
.is-career-support .qua-unit-posts__title {
	color: #d12a33;
}
.qua-unit-posts a[target=_blank] .qua-unit-posts__title:after {
	content: "";
    display: inline-block;
    background-position: right center;
    background-repeat: no-repeat;
    background-image: var(--qua-link-icon-path--external);
    background-size: contain;
    position: relative;
    vertical-align: middle;
}
.qua-unit-posts__morebtn a {
	position: relative;
	display: block;
	margin: 0 auto;
	color: #fff !important;
    font-weight: 600;
	text-align: center;
}
.qua-unit-posts__morebtn a::before,
.qua-unit-posts__morebtn a::after {
	content: "";
    display: block;
    position: absolute;
}
.qua-unit-posts__morebtn a::before {
	left: 50%;
    height: 100%;
    background: #c5d0d8;
    transform: translateX(-50%);
    z-index: -1;
}
.is-career-support .qua-unit-posts__morebtn a::before {
    background: #eed2d0;
}
.qua-unit-posts__morebtn a::after {
	top: 50%;
    background: url(../img/shared/qu-parts-button.svg) no-repeat center / 100%;
    transform: translateY(-50%);
    z-index: 1;
}
.qua-unit-posts__morebtn span {
    position: relative;
    display: block;
    background-position: 1% 50%;
    background-size: 200% auto;
    background-image: linear-gradient(90deg, #003272 0%, #014f8c 50%, #014f8c 51%, #003272 100%);
	transition: .2s ease-in;
	z-index: 1;
}
.is-career-support .qua-unit-posts__morebtn span {
	background-image: linear-gradient(90deg, #dd3741 0%, #ff5962 50%, #ff5962 51%, #dd3741 100%);
}
.qua-unit-posts__morebtn a span::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	width: 1px;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.302);
	transform: translateY(-50%);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-posts {
		padding: 2rem 3rem 2.5rem;
	}
	.qua-unit.qua-unit-posts {
		margin-bottom: 5rem;
	}
	.qua-unit-posts::before,
	.qua-unit-posts::after {
		width: 1.2rem;
		height: 1.2rem;
	}
	.qua-unit-posts__item a {
		padding: 1.8rem 1.3rem 1.3rem;
	}
	.qua-unit-posts__date time {
		font-size: 1.6rem;
	}
	.qua-unit-posts__cat {
		margin-left: 1.9rem;
        font-size: 1.6rem;
	}
	.qua-unit-posts__title {
        margin-top: 1rem;
		line-height: 1.75;
		font-size: 1.6rem;
	}
	.qua-unit-posts a[target=_blank] .qua-unit-posts__title:after {
		width: 1.4rem;
		height: 1.4rem;
		margin: -.3em 0 0 .5rem;
	}
	.qua-unit-posts__morebtn {
		margin: 2.5rem 0 -6rem;
	}
	.qua-unit-posts__morebtn a {
		width: 36rem;
		line-height: 1.6;
		font-size: 2rem;
	}
	.qua-unit-posts__morebtn a::before {
		top: .4rem;
        width: calc(100% - 2rem);
	}
	.qua-unit-posts__morebtn a::after {
		right: 1.4rem;
        width: 1.9rem;
        height: 1rem;
	}
	.qua-unit-posts__morebtn a span {
		padding: 1.9rem 5.5rem;
	}
	.qua-unit-posts__morebtn a span::after {
		right: 4.7rem;
	}
	/* hover */
	.qua-unit-posts__item a:hover {
		text-decoration: none;
	}
	.qua-unit-posts__item a:hover .qua-unit-posts__title {
		text-decoration: underline;
	}
	.qua-unit-posts__morebtn a:hover {
		text-decoration: none;
	}
	.qua-unit-posts__morebtn a:hover span {
		background-position-x: 100%;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-posts {
		padding: 2rem 4rem 11rem;
	}
	.qua-unit-posts::before,
	.qua-unit-posts::after {
		width: 1.5rem;
		height: 1.5rem;
	}
	.qua-unit.qua-unit-posts {
		margin-bottom: 10rem;
	}
	.qua-unit-posts__item a {
		padding-bottom: 3.4rem;
	}
	.qua-unit-posts__item a {
		padding: 2.8rem 0 2.4rem;
	}
	.qua-unit-posts__date time {
		font-size: 2.4rem;
	}
	.qua-unit-posts__cat {
		margin-left: 2.5rem;
        font-size: 2.4rem;
	}
	.qua-unit-posts__title {
		margin-top: 1.5rem;
		line-height: 1.538;
		font-size: 2.6rem;
	}
	.qua-unit-posts a[target=_blank] .qua-unit-posts__title:after {
        width: 2.4rem;
        height: 2.9rem;
        margin: -.3em 0 0 .5rem;
	}
	.qua-unit-posts__morebtn {
        margin: 5rem 0 -16rem;
	}
	.qua-unit-posts__morebtn a {
		width: 100%;
		max-width: 50rem;
		line-height: 1.5;
		font-size: 3.2rem;
	}
	.qua-unit-posts__morebtn a::before {
		top: .7rem;
        width: calc(100% - 2rem);
	}
	.qua-unit-posts__morebtn a::after {
		right: 2.2rem;
        width: 2.9rem;
        height: 1.4rem;
	}
	.qua-unit-posts__morebtn a span {
		padding: 2.6rem 7.5rem;
	}
	.qua-unit-posts__morebtn a span::after {
		right: 7.5rem;
	}
}
/*--------------------------------------------------
  = bg
--------------------------------------------------*/
.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"] {
	position: relative;
	background: #fff;
}
.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"]::before,
.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"]::after {
	content: "";
	display: block;
	position: absolute;
    background: linear-gradient(120deg, #015c9e 0%, #003e83 100%);
}
.is-career-support .qua-unit:not(.qua-unit-files)[qua-unit-style="bg"]::before,
.is-career-support .qua-unit:not(.qua-unit-files)[qua-unit-style="bg"]::after {
	background: linear-gradient(120deg, #ff5962 0%, #dd3741 100%);
}
.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"]::before {
	top: 0;
	left: 0;
}
.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"]::after {
	right: 0;
	bottom: 0;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"] {
		padding: 2rem 3rem;
	}
	.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"]::before,
	.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"]::after {
		width: 1.2rem;
		height: 1.2rem;
	}
	.qua-unit.qua-unit-list[qua-unit-style="bg"] {
		padding: 2rem 2.5rem .6rem;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"] {
		padding: 2.5rem 3.5rem;
	}
	.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"]::before,
	.qua-unit:not(.qua-unit-files)[qua-unit-style="bg"]::after {
		width: 1.6rem;
		height: 1.6rem;
	}
	.qua-unit.qua-unit-list[qua-unit-style="bg"] {
		padding: 2.5rem 2.5rem 1rem;
	}
}
/*--------------------------------------------------
  = table
--------------------------------------------------*/
.qua-unit-table .qua-table td {
	background: #fbfaf8;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, only screen and (min-width: 768px) {
	.qua-unit-table .qua-table td {
		padding: 1.4rem 2rem;
		line-height: 1.75;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.qua-unit-table .qua-table td {
        line-height: 1.5;
        font-size: 2.3rem;
	}
}
/*--------------------------------------------------
  = spacer
--------------------------------------------------*/
.qua-unit:has(+ .qua-unit-spacer),
.qua-unit-spacer {
	margin-bottom: 0 !important;
}
.qua-unit-spacer[qua-unit-style="sp-100"] {
	margin-top: -10rem;
}
.qua-unit-spacer[qua-unit-style="sp-90"] {
	margin-top: -9rem;
}
.qua-unit-spacer[qua-unit-style="sp-80"] {
	margin-top: -8rem;
}
.qua-unit-spacer[qua-unit-style="sp-70"] {
	margin-top: -7rem;
}
.qua-unit-spacer[qua-unit-style="sp-60"] {
	margin-top: -6rem;
}
.qua-unit-spacer[qua-unit-style="sp-50"] {
	margin-top: -5rem;
}
.qua-unit-spacer[qua-unit-style="sp-40"] {
	margin-top: -4rem;
}
.qua-unit-spacer[qua-unit-style="sp-30"] {
	margin-top: -3rem;
}
.qua-unit-spacer[qua-unit-style="sp-20"] {
	margin-top: -2rem;
}
.qua-unit-spacer[qua-unit-style="sp-10"] {
	margin-top: -1rem;
}
.qua-unit-spacer[qua-unit-style="sp10"] {
	margin-top: 1rem;
}
.qua-unit-spacer[qua-unit-style="sp20"] {
	margin-top: 2rem;
}
.qua-unit-spacer[qua-unit-style="sp30"] {
	margin-top: 3rem;
}
.qua-unit-spacer[qua-unit-style="sp40"] {
	margin-top: 4rem;
}
.qua-unit-spacer[qua-unit-style="sp50"] {
	margin-top: 5rem;
}
.qua-unit-spacer[qua-unit-style="sp60"] {
	margin-top: 6rem;
}
.qua-unit-spacer[qua-unit-style="sp70"] {
	margin-top: 7rem;
}
.qua-unit-spacer[qua-unit-style="sp80"] {
	margin-top: 8rem;
}
.qua-unit-spacer[qua-unit-style="sp90"] {
	margin-top: 9rem;
}
.qua-unit-spacer[qua-unit-style="sp100"] {
	margin-top: 10rem;
}